.map-control-button {
    width: 2.25rem;
    height: 2.25rem;

    margin: 0.5rem;

    background: var(--background-color) !important;
    color: var(--text-color) !important;

    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.6) !important;

    i {
        font-size: 1.25rem;
    }

    &.active {
        color: var(--button-color) !important;
        background: var(--primary) !important;
    }
}
